.display-frame           { border-collapse:collapse; }
.display-frame td        { border:1px dashed black; padding:3px; text-align:center; vertical-align:middle; }
.display-frame td.blank  { width:85px; height:120px; }
.display-frame-sheetlist { width:340px; float:right; padding-left:10px; }

.display-page            { box-sizing:border-box; width:100%; margin:0px; padding:0px; text-align:center; }

.frame-link              { float:right; position:relative; top:25px; }

.sheet-navigation        { margin:10px 6px 5px 6px; padding:0px 0px 4px 0px; }
.sheet-navigation img    { padding:0px 5px 0px 5px; }

.current-section         { margin:10px 6px 10px 6px; padding:0px 0px 4px 0px; }
.current-section p       { margin:0px 0px 5px 0px; color:black; font-size:11px; }

.display-sidebar                          { margin:0px 0px 20px 20px; float:right; text-align:center; }
.display-sidebar .sidebar                 { float:none; clear:none; width:100%; margin:0px auto 0px auto; }
.display-sidebar .sidebar .linklist       { display:inline-block; }
.display-sidebar .sidebar .linklist li    { text-align:left; }
.display-sidebar img, .sidebar, .linklist { border-radius:10px; }


@media screen and (max-width: 1024px) { .display-page img { max-width:95%; } }

.display-frame td.c1 { width:85px; }
.display-frame td.c2 { width:170px; }
.display-frame td.c3 { width:255px; }
.display-frame td.c4 { width:340px; }
.display-frame td.r1 { height:120px; }
.display-frame td.r2 { height:240px; }
.display-frame td.r3 { height:360px; }
.display-frame td.r4 { height:480px; }
